
.. index::
   pair: Projects using sphinx ; SQLAlchemy


=================================
SQLAlchemy 0.7 Documentation
=================================


.. seealso::

   - http://docs.sqlalchemy.org/en/latest/intro.html#documentation-overview
